CVE-2012-6712 (linux_kernel)

CVE-2012-6712 (linux_kernel)

In the Linux kernel before 3.4, a buffer overflow occurs in drivers/net/wireless/iwlwifi/iwl-agn-sta.c, which will cause at least memory corruption.Read More